<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['did']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM ormsdistrict WHERE did =:did');
		$stmt_delete->bindParam(':did',$_GET['did']);
		$stmt_delete->execute();
		
		//header("Location: district.php");
		echo"<script type='text/javascript'>window.location.href = 'district.php';</script>";
		
	}

?>